
body {margin: 0px;
font-family: arial, helvetica, sans-serif;

margin-left: 12px;
margin-top: 12px;
margin-bottom: 12px;
}

img {
border: 0px;
}

td {vertical-align: top;}

#universe {
width: 1034px;
height: auto;
min-height: 800px;
background-image: url(/publications/worlds/images/lightgreen_bg.jpg);
background-repeat: repeat;

}

#topbar {
text-align: right; 
height: 42px; 
width: auto; 
background-color: silver;
}

#profilecontainer {
margin-right: 10px;
margin-top: 7px;
height: 35px;
width: 400px;
float: right;
}
.welcomelabel {
float: right;
margin-top:  0px;
margin-left: 7px;
font-size: 12px;
background-color: Silver;
padding: 7px;
border-top: 1px solid white;
border-bottom: 1px solid white;
border-bottom-right-radius: 7px;
border-right: 1px solid white;
border-top-right-radius: 7px;
}

.selecttopiclist {
float: right;
margin-top:  7px;
background-color: Silver;
padding: 5px;
border-top: 1px solid white;
border-bottom: 1px solid white;
border-bottom-right-radius: 7px;
border-right: 1px solid white;
border-top-right-radius: 7px;
}

.selecttopiclist select, .selectopiclist option {
    background-color: Silver;
    border: 0px;
    }

.toproundedbutton {
background-image: URL(/publications/worlds/images/toproundedbutton.png);
background-repeat: no-repeat;
font-size: 11px;
font-weight: normal;
display: block;
float: right;
height: 18px;
width: 59px;
padding: 8px 5px 5px 7px;
text-decoration: none;
color: black;
margin-left: 10px;

}

.topprofilelink {
float: right;
border-top: 1px solid white;
border-top-right-radius: 7px;
border-right: 1px solid white;
border-bottom: 1px solid white;
border-bottom-right-radius: 7px;
height: 13px;
display: inline;
width: auto;
margin-left: 12px;
padding-top: 7px;
padding-left: 7px;
padding-bottom: 7px;
}

.topprofilelink a {
color: black;
text-decoration: none;
font-size: 11px;
margin-right: 7px;
padding-top: 7px;
}

#logobar {
background-image: URL(/publications/worlds/images/1_background-color_layers.png);
height: 260px;
background-color: maroon;
width: auto;
}

.sitetablogo {
    float: left;
    }

#menubar {
width: auto;
height: auto;
margin-top: 48px;
margin-left: 40px;
}

.mainmenulink {
width: 140px;
float: left; 
text-align: center;

}

.mainmenulink:hover {

}


.mainmenulink1 {}


.flyout .ekflexmenu li
{
[if IE] display: inline;
}

#home_contentcontainer {
background-color: transparent;
width: auto;
min-height: 600px;
}


#contentcontainer {
  
width: auto; 

background-image: URL(/publications/worlds/images/2_Green-Marble.jpg); 
background-repeat: repeat-y; 
clear:both;
}

#content {
margin-left: 22px;
float: left; 
width: 660px; 
min-height: 400px;
}

#content h1 {
font-size: 28px;
color: maroon;
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-weight: normal;

}

#content p, #content li, #content td, #content span, #content div {
font-size: 13px;
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

#content b, #content strong {
color: maroon;
}

#content li {
list-style-image: url(/publications/worlds/images/Red-Triangle.png);
}

#buttonscontainer {
float: right; 
width: 110px;
padding-top: 40px;
}

.ekRelatedUrls {
    padding-top: 24px;
    display: block;

    }

.relatedlinks_container {
width: 500px; 
border: 1px solid rgb(252, 176, 64); 
border-radius: 12px 12px 12px 12px; 
font-size: 11px; padding: 11px; 
margin-left: 120px;
margin-bottom: 7px;

}

.relatedlinks_title {
float: left; 
width: 220px;
}

.relatedlinks_content {
float: right; 
width: 230px; 
padding-left: 12px; 
border-left: 1px solid rgb(252, 176, 64);
}

.taxonomy_article li {
display: none;
}

#footer {


height: auto; 
width: auto;
clear: both; 

font-size: 11px;
margin-top: 50px;

}

#footerspacer {
float: right;
width: 770px;
margin-left: 220px;
}